
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background-color: rgba(255, 255, 255, 0.95); }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1451px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 0.69; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1701px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1651px; min-height: 1701px; }
#wb_element_instance43 { top: 118px; left: 0px; min-width: 1200px; width: 1200px; min-height: 38px; height: 38px; display: block; z-index: 847; }
#wb_element_instance43 > ul { display: block; }
#wb_element_instance43 ul { background: rgba(255, 255, 255, 0.93) none repeat right top; border: 1px none #000000; }
#wb_element_instance43, #wb_element_instance43 ul { text-align: center; }
#wb_element_instance43 ul ul { background: #e8e8e8 none repeat right top; }
#wb_element_instance43 li { margin: 0px 10px 0px 10px; }
#wb_element_instance43 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 16px 'Arima Madurai',Arial,display; text-decoration: none; color: #121212; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance43 li.over > a, #wb_element_instance43 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Arima Madurai',Arial,display; text-decoration: none; color: #ff3300; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance43 li.active > a { border: 0px none #000000; font: normal bold 16px 'Arima Madurai',Arial,display; text-decoration: none; color: #ff2802; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance43:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance43:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance43:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance44 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 110px; height: 110px; display: block; z-index: 500; }
#wb_element_instance44 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0; }
#wb_element_instance44 > .wb_shp { background-color: rgba(255, 255, 255); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 110px; }
#wb_element_instance45 { top: 38px; left: 2px; min-width: 1198px; width: 1198px; min-height: 72px; height: 72px; display: block; z-index: 652; }
#wb_element_instance46 { top: 0px; left: 40px; min-width: 328px; width: 328px; min-height: 298px; height: 298px; display: block; z-index: 640; }
#wb_element_instance47 { top: 0px; left: 0; right: 0; min-height: 192px; height: 192px; display: block; z-index: 498; }
#wb_element_instance47 > .wb_shp:before { background: transparent url("../gallery_gen/1edfc5e386cef1110b413538340d649c.jpg") repeat scroll center top; background-size: auto auto; opacity: 1; }
#wb_element_instance47 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 192px; }
#wb_element_instance48 { top: 90px; left: 70px; min-width: 575px; width: 575px; min-height: 572px; height: 572px; display: block; z-index: 217; }
#wb_element_instance49 { top: 130px; left: 660px; min-width: 520px; width: 520px; min-height: 439px; height: 439px; display: block; z-index: 218; }
#wb_element_instance49 img { width: 520px; height: 439px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { top: 700px; left: 685px; min-width: 470px; width: 470px; min-height: 651px; height: 651px; display: block; z-index: 219; }
#wb_element_instance51 { top: 740px; left: 55px; min-width: 590px; width: 590px; min-height: 391px; height: 391px; display: block; z-index: 220; }
#wb_element_instance51 img { width: 590px; height: 391px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance52 { top: 318px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance49 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance51 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
